@charset "utf-8";




/* h1 黄アンダーライン
==================================*/
#about h1 em {
	padding: 0 2px;
	background: linear-gradient(transparent 50%, rgba(255,255,0,1) 0%);
}

/* txt 黄アンダーライン
==================================*/
#about p.txt em {
	padding: 0 2px;
	background: linear-gradient(transparent 50%, rgba(255,255,0,1) 0%);
}


/* #news-list
==================================*/
#news-list h1 {
	margin-bottom: 30px;
}
#news-list ul {
	position: relative;
	text-align: left;
}
#news-list ul li {
	display: block;
	padding: 20px 0;
	border-bottom: 1px dotted #bbb;
}
#news-list ul li:last-child {
	margin-bottom: 0;
}
#news-list ul li dl {
}
#news-list ul li dl dt,
#news-list ul li dl dd {
	font-weight: 400;
}
#news-list ul li dl dt {
	display: inline-block;
	width: 100px;
	margin-right: 10px;
	padding: 5px 0;
	font-size: 12px;
	line-height: 1;
	letter-spacing: 0.2em;
	text-align: center;
	color: #fff;
}
#news-list ul li.news dl dt {
	background: rgba(26,35,126,1.00);
}
#news-list ul li.blog dl dt {
	background: rgba(0,0,225,1.00);
}
#news-list ul li dl dd {
	display: inline-block;
	font-size: 13px;
    line-height: 1.4;
    letter-spacing: 0.07em;
}
#news-list ul li dl dd:last-child {
	display: block;
	margin-top: 10px;
	font-size: 14px;
}
#news-list ul li dl dd a:hover {
	opacity: 0.8;
}


/* about
==================================*/
#about #visual {
	background-image: url('../img/about/visual.jpg');
}
#about #sec1 h1,
#about #sec4 h1 {
	font-size: 38px;
}
#about #sec4 h1 span.sub {
	font-size: 70%;
    vertical-align: 10px;
    opacity: 0.8;
}
#about #sec1 .sbox {
	overflow: hidden;
	text-align: left;
}
#about #sec1 .sbox h2 {
    font-size: 20px;
    margin-bottom: 20px;
    text-align: center;
    font-weight: 600;
    line-height: 1.3;
    color: rgba(26,35,126,1.00);
}
#about #sec1 .sbox .sbox_l {
	float: left;
	width: 386px;
}
#about #sec1 .sbox .sbox_r {
	float: right;
}
#about #sec1 .sbox .sbox_r0203 {
	display: flex;
}
#about #sec1 .sbox .sbox_r02 {
	margin-right: 20px;
}
#about #sec1 .sbox .sbox_r03 {
}
#about #sec1 .sbox p {
	margin: 5px 0 30px;
}
#about #sec2,
#about #sec4 {
	background: #e0e0e0;
}
#about #sec3 {
	background: #f5f5f5;
}
#about #sec2 h1 {
	margin-bottom: 50px;
}
#about #sec3 h1 {
	line-height: 1.5;
}
#about #sec3 h1 img {
	position: relative;
	top: 2px;
}
#about #sec2 .box {
	display: flex;
	justify-content: space-between;
	-webkit-justify-content: space-between;
	flex-direction: row-reverse;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
}
#about #sec2 .box div.txt {
    margin-left: 20px;
    font-size: 16px;
    font-weight: 400;
    line-height: 2;
    text-align: justify;
    width: 590px;
}
#about #sec2 .box div.txt ul {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	-webkit-justify-content: space-between;
}
#about #sec2 .box div.txt ul li {
	width: 285px;
}
#about #sec2 .box div.txt ul li h2 {
	font-weight: 600;
    color: #fff;
    background: rgba(26,35,126,1.00);
    padding: 0px 8px;
    font-size: 16px;
    line-height: 1.7;
}
#about #sec2 .box div.txt ul li p {
	line-height: 1.5;
    letter-spacing: 0.05em;
    font-feature-settings: normal;
    margin: 7px 0 26px;
}
#about #sec2 .box div.txt ul li p em {
	padding: 0 2px;
    background: linear-gradient(transparent 50%, rgba(255,255,0,1) 0%);
}
#about #sec3 p.h1_lead {
	margin-bottom: 0
}

#about #sec4 .box02 {
	width: 780px;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: -35px auto 80px;
}
#about #sec4 .box02 img {
	width: 380px;
    height: 253px;
}
#about #sec4 h2 {
    font-weight: 600;
    color: #fff;
    background: rgba(26,35,126,1.00);
    padding: 7px 8px 8px;
    font-size: 22px;
    line-height: 1.3;
    text-align: left;
    margin-bottom: 10px;
}
#about #sec4 h2 span {
	font-size: 80%
}
#about #sec4 p.h2sub {
	text-align: left;
    font-weight: 600;
    font-size: 20px;
	line-height: 1.3;
}
#about #sec4 .teireibox {
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: space-between;
	justify-content: space-between;
	margin: 40px 0 80px;
}
#about #sec4 .teireibox_l img {
	width: 500px;
}
#about #sec4 .teireibox_r {
    width: 596px;
    text-align: left;
    background: #fff;
    padding: 20px 20px;
}
#about #sec4 .teireibox_r h3 {
	font-size: 16px;
    color: rgba(26,35,126,1.00);
    font-weight: 600;
    line-height: 1.5;
}
#about #sec4 .teireibox_r h3:after {
	content: '';
    display: block;
    margin: 15px 0 12px;
    width: 170px;
    height: 1px;
    background: rgba(26,35,126,1.00);
}
#about #sec4 .teireibox_r p.name {
	font-weight: 600;
}
#about #sec4 .teireibox_r p.name:after {
	content: '';
    display: block;
    margin: 12px 0 12px;
    width: 170px;
    height: 1px;
    background: rgba(26,35,126,1.00);
}
#about #sec4 .teireibox_r ul.indent4 {
	margin-bottom: 60px
}
#about #sec4 .teireibox_r ul.indent4 li {
    text-indent: -3.8em;
    margin-left: 3.8em;
}
#about #sec4 .teireibox_r ul li strong {
	color: rgba(26,35,126,1.00);
} 
#about #sec4 .teireibox_r ul li,
#about #sec4 .teireibox_r ol li {
	margin-bottom: 7px;
}
#about #sec4 .teireibox_r ol {
	counter-reset: li;
}
#about #sec4 .teireibox_r ol li:before {
    font-weight: 600;
	margin-right: 2px;
	color: rgba(26,35,126,1.00);
    counter-increment: li;   /* li の数を一つずつ増加 */
    content: counter(li) ". ";          /* 数を表示 */
}
#about #sec4 .teireibox_r ol.indent2 li {
	margin-bottom: 7px;
    text-indent: -1.5em;
    margin-left: 1.5em;
}
#about #sec4 .teireibox_r ul.circle li:before {
	content: '';
	width: 6px;
	height: 6px;
	display: inline-block;
	border-radius: 100%;
	background: rgba(26,35,126,1.00);
	position: relative;
	left: -10px;
    top: -3px;
    margin-left: 12px;
}
#about #sec4 .teireibox_r p.caption {
	font-size: 13px;
    margin-top: 40px;
}

/* result
==================================*/
#result #visual {
	background-image: url('../img/result/visual.jpg');
}
#result #reason {
	background: #f5f5f5;
}
#result #reason h1 {
	margin-bottom: 0
}
#result #reason .box:nth-of-type(3) {
	/*width: 793px;　←二人の時適用*/
    margin: 0 auto 120px;
}
#result #reason .box .column h3 ul {
	display: inline-flex;
}
#result #reason .box .column h3 li:first-child {
	margin-right: 30px
}
#result #reason .pbox {
	display: -webkit-flex;
    display: flex;
    border: 2px solid rgba(26,35,126,1.00);
    padding: 40px 50px;
    background: #e0e0e0;
}
#result #reason .pbox img {
	width: 298px;
	box-shadow: 0px 0px 1px 0px rgba(0,0,0,0.06),
	0px 2px 2px 0px rgba(0,0,0,0.15);
}
#result #reason .pbox .txtbox {
	text-align: left;
    margin-left: 60px;
    position: relative;
}
#result #reason .pbox .txtbox h2 {
	font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
    color: rgba(26,35,126,1.00);
}
#result #reason .pbox .txtbox h2:after {
    content: '';
    display: block;
    margin: 15px 0 15px;
    height: 1px;
    background: rgba(26,35,126,1.00);
    width: 265px;
}
#result #reason .pbox .txtbox p.txt {
    font-size: 16px;
	line-height: 1.5;
}
#result section.content .pbox .btn-radius {
	text-align: center;
    position: absolute;
    bottom: 0;
	display: block;
    width: 530px;
    margin: 0 auto;
    font-size: 26px;
    font-weight: 600;
    line-height: 90px;
    color: #fff;
    background: rgba(164,157,83,1);
    border-radius: 50px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3);
}
#result section.content .pbox .btn-radius:after {
	content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -6px;
}
#result.success #visual h1 {
	font-size: 42px;
}
#result.success #visual .sub {
	display: table;
	margin: -60px auto 35px;
	padding: 3px 30px 5px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1;
	color: #fff;
	border: 1px solid #fff;
}
#result.success #case {
	background: #f5f5f5;
}
#result.success #case .wrap {
	display: flex;
	justify-content: space-between;
}
#result.success #case .column:first-child { 
	flex-basis: 410px;
}
#result.success #case .column .person {
	padding: 30px;
    background: #fff;
    box-shadow: 1px 1px 1px 0px #999;
}
#result.success #case .column .person .pic {
	margin-bottom: 20px;
	text-align: center;
}
#result.success #case .column .person .pic img {
	width: 245px;
}
#result.success #case .column .person .txt {
	margin-bottom: 40px;
	text-align: left;
	font-size: 15px;
	font-weight: 400;
}
#result.success #case .column .person .txt:last-child {
	margin-top: -20px;
}
#result.success #case .column .person .txt strong {
	font-weight: 800;
    line-height: 1.5;
    font-size: 16px;
}
#result.success #case .column .person .txt span {
	font-size: 150%;
    margin-right: 3px;
    vertical-align: 1px;
    font-weight: 600;
}
#result.success #case .column .person div.2person {
	margin-bottom: 20px;
}
#result.success #case .column .person div.2person .txt {
	margin-bottom: 20px;
}
#result.success #case .column .person ul {
	text-align: left;
}
#result.success #case .column .person ul li {
    display: inline-block;
    margin-right: 5px;
    padding: 5px 11px 6px;
    font-size: 14px;
    font-weight: 600;
    line-height: 1;
    background: rgba(26,35,126,1.00);
    color: #fff;
}
#result.success #case .column .point {
	margin: 45px 0 0;
    padding: 40px 20px 20px;
    text-align: left;
    background: #e0e0e0;
    box-shadow: 1px 1px 1px 0px #999;
}
#result.success #case .column .point h2 {
    display: inline-block;
    margin-bottom: 40px;
    padding: 0 8px;
    font-size: 26px;
    font-weight: 800;
    background: linear-gradient(transparent 60%, #fff 60%);
    color: rgba(26,35,126,1.00);
}
#result.success #case .column .point li {
    margin-bottom: 30px;
    padding: 3px 0 0 30px;
    font-size: 16px;
    font-weight: 400;
    background: url(../img/top/trouble_check.svg) 0 6px no-repeat;
    background-size: 21px 18px;
    border-top: 1px solid #fff;
}
#result.success #case .column:last-child {
	flex-basis: 710px;
	margin-left: 80px;
}
#result.success #case .column article h2 {
    margin-bottom: 30px;
    text-align: left;
    font-size: 25px;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: 0.05em;
    color: #FFF;
    background-color: rgba(26,35,126,1.00);
    padding: 20px 20px;
}
#result.success #case .column article h3 {
    margin: 0 0 15px;
    text-align: left;
    font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.01em;
    color: rgba(26,35,126,1.00);
}
#result.success #case .column article h3:before {
    content: '';
    display: inline-block;
    position: relative;
    top: -7px;
    width: 55px;
    height: 1px;
    margin-right: 5px;
    background: rgba(26,35,126,1.00);
}
#result.success #case .column article p {
    margin-bottom: 60px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.8;
    letter-spacing: 0.03em;
    font-feature-settings: normal;
    text-align: justify;
}
#result.success #case .column article p em {
	font-weight: 600;
	padding: 0 2px;
    background: linear-gradient(transparent 50%, rgba(255,255,0,1) 0%);
}
#result.success #case .column aside h2 {
    margin-bottom: 20px;
    padding: 8px 12px 8px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    letter-spacing: 0.1em;
    line-height: 1;
    color: #fff;
    background: #263238;
}
#result.success #case .column aside dl {
	overflow: hidden;
}
#result.success #case .column aside dl dt {
	clear: left;
	float: left;
	width: 80px;
	margin-bottom: 10px;
	font-size: 16px;
	font-weight: 600;
	font-feature-settings: normal;
	text-align: justify;
}
#result.success #case .column aside dl dt:after {
	content: '||';
	display: inline-block;
	position: relative;
	top: -2px;
	margin: 0 0 0 6px;
	font-size: 14px;
	font-weight: 100;
	opacity: 0.5;
}
#result.success #case .column aside dl dd {
	float: left;
	width: 620px;
	margin-bottom: 10px;
	text-align: left;
	font-size: 16px;
	font-weight: 400;
}
#result.success #case .column aside p {
    text-align: left;
    font-size: 16px;
    letter-spacing: 0.03em;
    font-feature-settings: normal;
}
#result.success #case .column aside p.caption {
	font-size: 14px;
    margin-top: 10px;
}
#result.success #case .column article .pict{float: right;margin-left: 15px;}

/* member
==================================*/
#member #visual {
	background-image: url('../img/member/visual.jpg');
}
#member #example {
	background: #f5f5f5;
}
#member #example .box {
	display: flex;
    flex-wrap: wrap;
}
#member #example .box .column {
	width: 590px;
    display: flex;
    background: #fff;
    text-align: left;
	margin-bottom: 60px;
	box-shadow: 1px 1px 1px 0px #999;
}
#member #example .box .column:nth-child(odd) {
	margin-right: 20px
}
#member #example .box .column .pic {
	width: 220px;
}
#member #example .box .column_l {
	padding: 40px 30px;
}
#member #example .box .column_l p.txt {
	font-size: 14px;
    line-height: 1.4;
    letter-spacing: 0.1em;
    margin: 15px 0 0;
}
#member #example .box .column_l p.txt span {
	font-size: 130%;
    vertical-align: 1px;
	margin-right: 4px;
}
#member #example .box .column_r {
	padding: 40px 30px;
	background: rgba(26,35,126,0.10);
}
#member #example .box .column_r h2 {
	font-size: 20px;
    line-height: 1.2;
    font-weight: 600;
    color: rgba(26,35,126,1.00);
}
#member #example .box .column_r h2:after {
	content: '';
    display: block;
    margin: 15px 0 15px;
    height: 1px;
    background: rgba(26,35,126,1.00);
}
#member #example .box .column_r p.txt {
	font-size: 14px;
    line-height: 1.7;
    font-feature-settings: normal;
    text-align: justify;
    letter-spacing: 0.05em;
}


/* faq
==================================*/
#faq #visual {
	background-image: url('../img/common/visual.jpg');
}
#faq #qa {
	background: #f5f5f5;
}
#faq #qa .box {
	margin-bottom: 35px;
	padding: 30px 25px;
	background: #d4d6d7;
	box-shadow: 1px 1px 1px 0px #999;
	display: flex;
}
#faq #qa .box:last-child {
	margin-bottom: 0;
}
#faq #qa .box dl.Q {
	display: flex;
	margin-right: 40px;
}
#faq #qa .box dl.Q dt {
	font-size: 26px;
    font-weight: 600;
    line-height: 1;
    padding: 0 10px 0 0;
}
#faq #qa .box dl.Q dd {
	border-left: 1px solid rgba(26,35,126,0.30);
	width: 365px;
}
#faq #qa .box dl.A {
	display: flex;
}
#faq #qa .box dl.A dt {
	font-size: 26px;
    font-weight: 600;
    line-height: 1;
    padding: 0 10px 0 0;
}
#faq #qa .box dl.A dd {
	border-left: 1px solid rgba(26,35,126,0.30);
}
#faq #qa .box h2 {
	padding: 0 0 0 15px;
    text-align: left;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.3;
    color: rgba(26,35,126,1.00);
}
#faq #qa .box p {
	padding: 0 0 0 15px;
    font-size: 16px;
    font-weight: 400;
    font-feature-settings: normal;
    text-align: justify;
    margin-bottom: 80px;
}
#faq #qa .box p a {
	text-decoration: underline;
}


/* service
==================================*/
#service #visual {
	background-image: url('../img/service/visual.jpg');
}
#service #intro {
	background: #f5f5f5;
}
#service .arrow {
	background: url(../img/service/bg_arrow.svg) repeat;
    background-position: top;
    background-size: contain;
}
#service section.category div.wrap {
	position: relative;
	padding-bottom: 0;
	width: 960px;
}
#service .category .title {
	position: absolute;
    left: 0px;
    top: 96px;
    text-align: left;
    color: #fff;
}
#service .category .title .title_bg {
	background: rgba(26,35,126,1.00);
    padding: 10px 11px;
    box-sizing: border-box;
    width: 50px;
	-webkit-writing-mode: vertical-rl;
    -ms-writing-mode: tb-rl;
    writing-mode: vertical-rl;
}
#service .category .title .title_bg_arrow {
	width: 50px;
    margin-top: -10px;
}
#service .title h2 {
	display: inline;
    font-size: 27px;
    font-weight: 600;
    line-height: 1;
}
#service .title h2:after {
	content: '';
    display: inline-block;
    margin: 7px auto 5px;
    width: 28px;
    height: 1px;
    background: rgba(255,255,0,0.70);
}
#service .title p {
    display: inline;
    font-size: 18px;
    font-weight: 600;
    vertical-align: -1px;
	font-feature-settings: normal;
}
#service .category .box {
	width: 875px;
    margin: 0 0 0 auto;
    text-align: left;
    display: flex;
    flex-wrap: wrap;
}
#service .category .box .column {
	width: 420px;
	margin-bottom: 80px;
}
#service .category .box .bg_w {
	background: #fff;
    padding: 20px 14px;
    box-sizing: border-box;
    border: dotted 1px rgba(0,0,225,1);
}
#service .category .box .column:nth-child(odd) {
	margin-right: 35px;	
}
#service .category .box .column h3 {
	margin-bottom: 6px;
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 0.05em;
    border-bottom: 1px solid rgba(0,0,225,1);
}
#service .category .box .column h3:before {
	content: '\25CF';
    display: inline;
    font-size: 18px;
    color: rgba(0,0,225,1);
	margin-right: 2px;
}
#service .category .box h3 .small {
	font-size: 18px;
}
#service .category .box .txt {
	font-size: 14px;
    font-weight: 400;
    text-align: justify;
    letter-spacing: 0.08em;
    line-height: 1.4;
    margin-bottom: 10px;
}
#service .category .box ul {
	margin-top: 20px;
	overflow: hidden;
}
#service .category .box ul li {
	position: relative;
	float: left;
	width: 380px;
	margin-right: 110px;
	margin-bottom: 20px;
}
#service .category .box ul li:nth-child(even) {
	margin-right: 0;
}
#service .category .box ul li .caption {
	padding-left: 8px;
	font-weight: 400;
}
#service .category .box ul li .caption em {
	padding-right: 2px;
	color: #ff6d00;
}
#service .category .box ul li a.sample {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 144px;
}
#service .category .box ul li a.sample:hover {
	opacity: 0.7;
}
section#cate2.content .wrap {
	padding: 0
}
#service #cate2 {
    margin-top: -240px;
    padding-bottom: 100px;
}
#service #cate2.category .title,
#service #cate3.category .title {
	top: 5px;
}
#service #cate2.category .box .column:first-child {
	margin-right: 50%
}
#service #cate2.category .box .column:nth-child(2) {
	margin-right: 35px;
}
#service #cate2.category .box .column:nth-child(3) {
	margin-right: 0;
	margin-bottom: 0;
}
#service #cate3 {
}
#service #cate3 .wrap {
	padding-top: 0;
}
#service #cate3 .title {
	top: 0;
}
#service #cate3 .box1 {
	width: 400px;
	float: left;
	margin-left: 305px;
	margin-right: 90px;
}
#service #cate3 .box2 {
	width: 400px;
	float: left;
}
#service #cate3 .box3 {
	overflow: hidden;
}
#service #cate3 .box3 .txt {
	width: 400px;
}
#service #cate3 .box3 ul {
	position: relative;
	top: -70px;
	float: right;
}
#service #cate3 .box3 ul li {
	margin-right: 20px;
}
#service #cate4 {
	background: #dfe0e1;
	background-size: 100% auto;
}
#service #cate4 .wrap {
	padding-top: 0;
	overflow: hidden;
}
#service #cate4 .box2 {
	width: 400px;
	float: left;
	margin-left: 305px;
	margin-right: 90px;
}
#service #cate4 .box3 {
	width: 400px;
	float: left;
}
#service #end {
	margin-top: -50px;
	background: url('../img/service/bg04.png') 50% 0 no-repeat #f5f5f5;
	background-size: 100% auto;
}
#service #end div.wrap {
	position: relative;
	min-height: 300px;
}
#service #end .wrap:after {
	content: '';
	position: absolute;
	top: 0;
	left: 75px;
	display: block;
	width: 5px;
	height: 100%;
	background: #f5f5f5;
}
#service #end p {
	text-align: right;
	font-size: 18px;
	font-weight: 600;
	color: #464646;
}
#service #end p em {
	padding: 0 2px;
	background: linear-gradient(transparent 60%, #fdb680 60%);
}
#service #jirei {
	background: #e0e0e0;
}
#service #jirei .column:first-of-type {
	margin-top: 60px;
}
#service #jirei .column {
	display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    text-align: left;
    padding: 40px;
    border: 1px solid rgba(26,35,126,1.00);
    border-radius: 10px;
    margin-bottom: 60px;
	background: #fff;
}
#service #jirei .column .column_l {
	width: 530px;
}
#service #jirei .column .column_l h2 {
	font-size: 24px;
    line-height: 1.2;
    margin-bottom: 16px;
    font-weight: 600;
    color: rgba(26,35,126,1.00);
	display: inline-flex;
}
#service #jirei .column .column_l h2 img {
	margin: -5px 10px 0 0;
}
#service #jirei .column_l p.txt{
	font-feature-settings: normal;
	text-align: justify;
}
#service #jirei .column .column_r {
	    width: 530px;
}
#service #jirei .column .column_r p.txt {
	font-weight: 600;
	margin-bottom: 20px;
}
#service #jirei .column:last-child {
	margin-bottom: 0;
}

/* download
==================================*/
#download {
    background: #f5f5f5;
}
#download #visual {
	background-image: url('../img/download/visual.jpg');
}
#download section#inner .wrap {
	max-width: 100%;
    padding-bottom: 0;
}
#download section.content .h1wrap {
	max-width: 1200px;
	margin: 0 auto;
}
#download h1 {
    margin-bottom: 0;
}
#download .pbox {
    padding: 60px 0;
}
#download .pbox:nth-child(odd) {
    background: none;
}
#download .pbox:nth-child(even) {
	background: #e0e0e0;
}
#download section#inner .pbox .wrap {
    display: -webkit-flex;
    display: flex;
    max-width: 1200px;
    padding: 0;
}
#download .pbox .pic {
	width: 385px;
}
#download .pbox .pic img {
	width: 385px;
}
#download .pbox .txtbox {
    text-align: left;
    margin-left: 70px;
    position: relative;
    width: 740px;
}
#download .pbox .txtbox h2 {
	font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
    color: rgba(26,35,126,1.00);
}
#download .pbox .txtbox h2 span.h2sub {
	font-size: 75%;
}
#download .pbox .txtbox h2:after {
    content: '';
    display: block;
    margin: 15px 0 15px;
    height: 1px;
    background: rgba(26,35,126,1.00);
    width: 265px;
}
#download .pbox .txtbox p.txt {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
    font-feature-settings: normal;
}
#download .pbox .txtbox p.caption {
    font-size: 15px;
    color: rgb(26,35,125,1);
    font-weight: 400;
    margin-top: 5px;
}
#download .pbox .txtbox p em {
	font-weight: 600
}
/*#download .pbox .btn-radius {
    text-align: center;
    position: absolute;
    bottom: 0;
    display: block;
    width: 500px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 600;
    line-height: 70px;
    color: #fff;
    background: rgba(164,157,83,1);
    border-radius: 50px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3);
}
#download .pbox:nth-child(2) .btn-radius,
#download .pbox:nth-child(n+5) .btn-radius {
	position: relative;
    margin: 60px 0 0;
}
#download .pbox .btn-radius:after {
	content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -6px;
}
*/
#download ol{margin:-35px auto 25px!important;padding-left: 30px;display: block;width: 50%;}
#download ol li{margin-bottom: 5px;text-align: left;line-height: 150%;list-style-type: decimal!important; font-size:18px;}
#download small{font-size: 80%;font-weight: 500!important;}

/* contact
==================================*/
#contact #visual {
	background-image: url('../img/common/visual.jpg');
}
#contact .content p.txt {
	margin: 20px 0 40px;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.6;
}
#contact .content .box {
	max-width: 900px;
	margin: 0 auto;
	padding-top: 30px;
	border: 10px solid #eee;
}
#contact #area,
#contact #support {
	display: none;
}
#contact .pbox {
    padding: 60px 0;
}
#contact .pbox:nth-child(odd) {
    background: none;
}
#contact .pbox:nth-child(even) {
	background: #e0e0e0;
}
#contact .pbox .wrap {
    display: -webkit-flex;
    display: flex!important;
    max-width: 1200px;
    padding: 0;
}

#contact .pbox .pic {
	width: 385px;
}
#contact .pbox .pic img {
	width: 385px;
}
#contact .pbox .txtbox {
    text-align: left;
    margin-left: 70px;
    position: relative;
    width: 740px;
}
#contact .pbox .txtbox h2 {
	font-size: 30px;
    line-height: 1.2;
    font-weight: 600;
    color: rgba(26,35,126,1.00);
}
#contact .pbox .txtbox h2 span.h2sub {
	font-size: 75%;
}
#contact .pbox .txtbox h2:after {
    content: '';
    display: block;
    margin: 15px 0 15px;
    height: 1px;
    background: rgba(26,35,126,1.00);
    width: 265px;
}
#contact .pbox .txtbox p.txt {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
    font-feature-settings: normal;
}
#contact .pbox .txtbox p.caption {
    font-size: 15px;
    color: rgb(26,35,125,1);
    font-weight: 400;
    margin-top: -30px;
}
#contact .pbox .txtbox p em {
	font-weight: 600
}
#contact .pbox .btn-radius {
    text-align: center;
    position: absolute;
    bottom: 0;
    display: block;
    width: 500px;
    margin: 0 auto;
    font-size: 20px;
    font-weight: 600;
    line-height: 70px;
    color: #fff;
    background: rgba(164,157,83,1);
    border-radius: 50px;
    box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.3);
}
#contact .pbox:nth-child(2) .btn-radius,
#contact .pbox:nth-child(n+5) .btn-radius {
	position: relative;
    margin: 60px 0 0;
}
#contact .pbox.btn-radius {
	position: relative;
    margin: 60px 0 0;
}


#contact .pbox .btn-radius:after {
	content: '';
    width: 10px;
    height: 10px;
    border: 0px;
    border-top: solid 4px #fff;
    border-right: solid 4px #fff;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 30px;
    margin-top: -6px;
}
#contact section .wrap {
    max-width: 100%;
    padding-bottom: 0;
}







/*////////////////////////////////////////////////////////////////////////////*/
@media screen and (max-width: 1024px) {
	
/* #about(max-width: 1024px)
==================================*/
#about .box p.txt {
	margin: 0 20px 40px;
}
#about #sec1 h1,
#about #sec4 h1 {
	font-size: 28px;
}
#about #sec1 .sbox .sbox_l {
	width: auto;
    display: flex;
}
#about #sec1 .sbox .sbox_l .sbox_l01 {
	max-width: 386px;
    margin-right: 21px;	
}
#about #sec1 .sbox .sbox_l .sbox_l02 {
	max-width: 386px;
}
#about .box p.pic {
	margin: 0 20px;
}
#about #sec1 .sbox .sbox_r {
	float: none;
	margin-bottom: -30px;
}
#about #sec1 .sbox .sbox_r02 {
	float: none;
}
#about #sec1 .sbox .sbox_r03 {
	float: none;
}
#about #sec2 .box {
	flex-direction: column;	
}
#about #sec2 .box div.txt {
	margin: 0 auto;
}
#about #sec4 .box02 {
	width: auto;
    flex-direction: column;
	align-items: center;
    margin: 0 auto 60px;
}
#about #sec4 .teireibox {
	flex-direction: column;
    margin: 0 0 50px;
    background: #fff;
    padding: 20px 0 0;
}	
#about #sec4 .teireibox .teireibox_l {
		
}
#about #sec4 .teireibox .teireibox_r {
	width: auto;
}	

	
/* #result(max-width: 1024px)
==================================*/
#result.success #visual {
	height: 350px;
}
#result.success #visual h1 {
	padding: 0 20px;
	font-size: 30px;
}
#result.success #visual .sub {
	margin-top: -20px;
}
#result #reason .box {
	margin: 0;
}
#result #reason .box:nth-of-type(2) {
	width: auto;
    margin: 0;	
}
#result section.content .pbox .btn-radius {
	position: relative;
	width: auto;
    font-size: 20px;
	line-height: 60px;
}
#result #reason .pbox {
	
}	
#result #reason .pbox .txtbox {
    margin-left: 40px;
}
#result #reason .pbox .txtbox h2 {
    font-size: 24px;
}
#result #reason .pbox .txtbox p.txt {
	margin-bottom: 40px;	
}
#result.success #case .wrap {
	padding-left: 20px;
	padding-right: 20px;
}
#result.success #case .column:first-child {
	min-width: 250px;
}
#result.success #case .column:last-child {
	flex-basis: auto;
	margin-left: 40px;
}
#result.success #case .column .person .pic img {
	width: 200px;
}
#result.success #case .column .person ul li {
	padding: 5px 6px 6px;
}
#result.success #case .column .point h2 {
	font-size: 18px;
}
#result.success #case .column aside dl dd {
	width: auto;
}

	
/* #member(max-width: 1024px)
==================================*/
#member #example .box {
	margin: 0;
}	
#member #example .box .column,
#member #example .box .column:nth-child(odd) {
	margin: 0 auto 60px;
}
#member #example .box .column:last-child {
	margin: 0 auto 0;
}
#member #example .box h2 {
	
}
#member #example .box .pic {
	
}

	
	
/* #faq(max-width: 1024px)
==================================*/
#faq #qa .box {
	margin: 0 20px 35px;
	padding: 30px;
	flex-direction: column;
}
	

/* #service(max-width: 1024px)
==================================*/
#service .category .wrap {
	max-width: 540px;
	margin: 0 auto;
}
#service .category .title {
	left: 10px;
	top: 80px;
}
#service .title p {
	display: inline-block;
	font-size: 16px;
}
#service .category .box {
	width: 400px;
	margin-right: 0 !important;
}
#service .category .box .column {
    margin-bottom: 30px;
}
#service .category .box .column:nth-child(odd) {
	margin-right: 0;	
}
#service .category .box .txt {
	width: auto !important;
}
#service #cate2 {
	margin-top: 0;
}
#service #cate2.category .box .column:first-child,
#service #cate2.category .box .column:nth-child(2) {
	margin-right: 0;
}
#service #jirei .column {
	flex-direction: column;	
}
#service #jirei .column .column_l {
	width: auto;
	margin-bottom: 30px;
}
#service #jirei .column .column_r {
	width: auto;
}
#service #jirei .column:first-of-type {
    margin-top: 20px;
}


/* #contact(max-width: 1024px)
==================================*/
#contact .content .box {
	margin: 0 20px;
}
#faq #qa .box dl.Q {
	margin: 0 0 20px;
}
#faq #qa .box dl.Q dt {
    padding: 0 6px 0 0;
}
#contact .pbox .txtbox {
	margin-left: 40px;	
}
#contact .pbox .txtbox h2 {
    font-size: 26px;
}
#contact .pbox .txtbox p.txt {
	font-size: 15px;	
}
#contact .pbox .btn-radius {
    position: relative;
    margin-top: 40px;
    width: auto;
    font-size: 16px;
}
#contact .pbox:nth-child(2) .btn-radius,
#contact .pbox:nth-child(n+5) .btn-radius {
	margin-top: 40px;
}

/* #download(max-width: 1024px)
==================================*/
#download section#inner .wrap {
	padding: 75px 0 0;	
}
#download section#inner .pbox .wrap {
    margin: 0 20px;
    width: auto;
}
#download .pbox .txtbox {
	margin-left: 40px;	
}
#download .pbox .txtbox h2 {
    font-size: 26px;
}
#download .pbox .txtbox p.txt {
	font-size: 15px;	
}
#download .pbox .btn-radius {
    position: relative;
    margin-top: 40px;
    width: auto;
    font-size: 16px;
}
#download .pbox:nth-child(2) .btn-radius,
#download .pbox:nth-child(n+5) .btn-radius {
	margin-top: 40px;
}

/*////////////////////////////////////////////////////////////////////////////*/
}@media screen and (max-width: 700px) {


	
/* #about(max-width: 700px)
==================================*/
#about #sec3 h1 img {
	top: 2px;
	width: 280px;
}
#about #sec1 h1,
#about #sec4 h1 {
	font-size: 18px;
}
#about .box {
	flex-direction: column;
}
#about #sec1 .sbox h2 {
    font-size: 16px;
	margin-bottom: 14px;
}
#about .box p.txt {
	margin: 0 15px 40px;
	font-size: 14px;
}
#about .box p.pic {
	margin: 0 15px;
}
#about #sec1 .sbox p {
	font-size: 11px	
}
#about #sec1 .sbox .sbox_l .sbox_l01 {
    margin-right: 10px;	
}
#about #sec1 .sbox .sbox_r02 {
	margin-right: 10px;
}
#about #sec2 .box div.txt ul li h2 {
	font-size: 1.5rem;	
}
#about #sec2 .box div.txt ul li p {
	font-size: 1.3rem;	
}
#about #sec2 h1 {
    margin-bottom: 20px;
}
#about #sec2 .box div.txt {
	width: auto;
}	
#about #sec2 .box div.txt ul {
	flex-direction: column;	
}
#about #sec2 .box div.txt ul li {
	width: auto;
}
#about #sec3 p.h1_lead {
	margin-bottom: 0
}
#about #sec4 h2 {
	font-size: 18px;
	margin-bottom: 0;
}
#about #sec4 p.h2sub {
    font-size: 16px;
    background: #fff;
    padding: 7px 7px 0;
}
	
/* #result(max-width: 700px)
==================================*/
#result #reason .pbox {
	flex-direction: column;
	padding: 30px 20px;
}
#result #reason .pbox p.pic {
	width: 245px;
    margin: 0 auto;
}
#result #reason .pbox .txtbox {
	margin: 20px 0 0 0;
	text-align: center;
}
#result #reason .pbox .txtbox h2 {
    font-size: 18px;
}
#result #reason .pbox .txtbox h2:after {
	margin: 15px auto 15px;
	width: auto;
}
#result #reason .box .column h3 li:first-child {
	margin-right: 15px;	
}
#result.success #case .column .person {
	padding: 20px;
}
#result section.content .pbox .btn-radius {
	position: relative;
    font-size: 16px;
    padding-right: 7px;
}
#result.success #visual {
	height: 200px;
}
#result.success #visual h1 {
	padding: 0 15px;
	font-size: 20px;
}
#result.success #visual .sub {
	margin: 0 auto 15px;
	font-size: 14px;
}
#result.success #case .wrap {
	flex-direction: column;
	padding-left: 15px;
	padding-right: 15px;
}
#result.success #case .column:first-child {
	min-width: auto;
	margin-bottom: 40px;
}
#result.success #case .column:last-child {
	flex-basis: auto;
	margin-left: 0px;
}
#result.success #case .column .person {
	padding: 30px 20px;
}
#result.success #case .column .person .pic img {
	width: 200px;
}
#result.success #case .column article h2 {
	font-size: 18px;
}
#result.success #case .column article h3 {
	font-size: 16px;
}
#result.success #case .column article h3 br {
	display: none;
}
#result.success #case .column article h4 {
	font-size: 18px;
}
#result.success #case .column article p {
	font-size: 14px;
}
#result.success #case .column aside h2 {
	font-size: 16px;
}
#result.success #case .column aside dl dt,
#result.success #case .column aside dl dd {
	font-size: 14px;
}
#result.success #case .column aside p {
    font-size: 14px;
}
#result.success #case .column aside p.caption {
	 font-size: 13px;	
}
#result.success #case .column article .pict{float: none;margin-left: 0px;width: 100%;}
	
/* #member(max-width: 700px)
==================================*/
#member #example .box .column {
	flex-direction: column;
}
#member #example .box .column,
#member #example .box .column:nth-child(odd) {
	margin-bottom: 40px;
}
#member #example .box .column:last-child {
	margin-bottom: 0;
}
#member #example .box .column_l {
	text-align: center;
	padding: 30px 30px 20px;	
}
#member #example .box .column_r {
	padding: 20px 30px;	
}
#member #example .box h2 {
	text-align: center;
}
#member #example .box .pic {
	float: none;
	margin: 0 auto 15px;
}
#member #example .box .column_r p.txt {
	margin-bottom: 0	
}
	
/* #faq(max-width: 700px)
==================================*/
#faq #qa .box {
	margin: 0 0 30px;
	padding: 20px 15px;
}

#faq #qa .box dl.Q dt {
	width: 34px;	
}
#faq #qa .box dl.A dt {
    width: 40px;	
}
#faq #qa .box h2 {
	margin-bottom: 15px;
	font-size: 16px;
}
#faq #qa .box p {
	margin-left: 2px;
	margin-bottom: 20px;
	font-size: 14px;
}

	
/* #service(max-width: 700px)
==================================*/
#service #jirei .column .column_l h2 {
	font-size: 20px;	
}
#service #jirei .column .column_l h2 img {
	width: 50px;
    margin: -9px 8px 0 0;	
}
#service .category .wrap {
	max-width: 320px;
}
#service .category .wrap:after {
	left: 50px;
	width: 2px;
}
#service #cate1 .wrap {
	padding: 50px 0;	
}
#service #cate3 .wrap {
    padding: 0;
}
#service .category .title {
	left: 0px;
	top: 57px;
}
#service .title h2 {
	font-size: 24px;
}
#service .title p {
	font-size: 12px;
}
#service .category .box {
	width: 245px !important;
	margin-left: 70px !important;
}
#service .category .box h3 {
	font-size: 16px;
}
#service .category .box h3:before {
	font-size: 16px;
}
#service .category .box p.txt {
	font-size: 12px;
}
#service .category .box ul li {
	float: none;
	width: 245px;
}
#service .category .box ul li .caption {
	font-size: 12px;
}
#service #end div.wrap {
	max-width: 320px;
	min-height: 100px;
	margin: 0 auto;
}
#service #end div.wrap:after {
	left: 50px;
	width: 2px;
}
#service #end div.wrap p {
	margin-left: 70px;
}
#service #jirei .column {
    padding: 30px 20px;
}
	
/* #contact(max-width: 700px)
==================================*/
#contact .content p.txt {
	margin: 0 0 20px;
	font-size: 16px;
}
#contact .content .box {
	margin: 0 auto;
	padding-top: 0px;
	border: 5px solid #eee;
}

#contact .pbox .pic {
	width: auto;
}
#contact .pbox .txtbox {
	width: auto;
    text-align: center;
    margin-left: 0;
	margin-top: 20px;
}
#contact .pbox .txtbox h2 {
	font-size: 22px;	
}
#contact .pbox .txtbox h2:after {
	margin: 15px auto 15px;	
}
#contact .pbox .txtbox p.txt {
	text-align: center;
	font-size: 14px;
}	
#contact .pbox:nth-child(2) .btn-radius,
#contact .pbox:nth-child(n+5) .btn-radius {
	margin: 40px auto 0;	
}
#contact .pbox:nth-child(2) .btn-radius,
#contact .pbox:nth-child(n+5) .btn-radius {
	margin: 40px auto 0;
    width: auto;	
}	
	
	
/* #download(max-width: 700px)
==================================*/	
#download section#inner .pbox .wrap {
	display: inline-block;
    width: auto;
}
#download .pbox .pic {
	width: auto;
}
#download .pbox .txtbox {
	width: auto;
    text-align: center;
    margin-left: 0;
	margin-top: 20px;
}
#download .pbox .txtbox h2 {
	font-size: 22px;	
}
#download .pbox .txtbox h2:after {
	margin: 15px auto 15px;	
}
#download .pbox .txtbox p.txt {
	text-align: center;
	font-size: 14px;
}	
#download .pbox:nth-child(2) .btn-radius,
#download .pbox:nth-child(n+5) .btn-radius {
	margin: 40px auto 0;	
}
#download .pbox:nth-child(2) .btn-radius,
#download .pbox:nth-child(n+5) .btn-radius {
	margin: 40px auto 0;
    width: auto;	
}
#download ol{margin:-5px auto 15px!important;padding-left:10px;width: 90%;}
#download ol li{margin-bottom: 5px;text-align: left;line-height: 150%;list-style-type: decimal!important; font-size:16px;}	
	

	
	
	
	
}


